.navbar {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f5f5f5;
  padding: 24px;

  &__content {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #7c7b7b;
  }
}
